Bug 151931 - kernel 1191 doesn't effectively cache using highmem, or has some other balancing issue
kernel 1191 doesn't effectively cache using highmem, or has some other balanc...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 12:36 EST by Bill Nottingham
Modified: 2015-01-04 17:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 23:05:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-03-23 12:36:53 EST
Description of problem:

Laptop with 1.5GB of memory.

When using 1191.FC4, cache is not effectively used. 

LowFree is 8-12MB
HighFree is 312-400MB

and cache is constantly being evicted (for example, open mailbox A. Close it,
go to a different mailbox. Go back to A. A is no longer in cache.).

Going back to 1177.FC4 makes things much better:

...
Cached:         295248 kB
SwapCached:          0 kB
Active:         179756 kB
Inactive:       256464 kB
HighTotal:      654720 kB
HighFree:       239616 kB
LowTotal:       899440 kB
LowFree:        456008 kB
...


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2005-04-19 23:05:15 EDT
Didn't reoccur. *shrug*

Note You need to log in before you can comment on or make changes to this bug.